WTINIT(1)

NAME
wtinit - initialize 630 MTG terminal for layers environment

SYNOPSIS
wtinit

DESCRIPTION
Wtinit is used by the UNIX layers(1) command to initialize the 630 MTG terminal for the layers environment. This is the 630 MTG terminal specific version of the UNIX windowing utilities wtinit command. Layers(1) will use $DMD/bin/wtinit if the $DMD variable is set.

DIAGNOSTICS
Wtinit is a shell program which uses the dmdversion(1) command to determine if LAN encoding is set. If dmdversion is not found a message is displayed.

EXIT STATUS
Returns 0 upon successful completion, 1 otherwise.

SEE ALSO
layers(1) in the UNIX System V Release 3 User's Reference Manual.
wtinit(1) in the UNIX System V Release 3 System Administrator's Reference Manual.